.pricefrm {direction: ltr;}
.pricefrm td {text-align: left;direction: ltr;}

.pricefrm  .sectiontitle {width: 620px; }

	
div.contactText  {
	padding-top: 40px; 
	padding-right: 0px;
	padding-left: 80px;
	font-size: 18px; 	
	width: 550px;
	*width: 750px;
	_width: 750px;
	}
	
div.contactText .phone {padding-left: 3px; }	